<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

  $clie_id=$_POST['clie_id'];
  $eli=mysqli_query($con,"DELETE FROM dis_cliente_cotizacion_temp WHERE  distribuidor='$distribuidor'") or  die(mysqli_error($con));
  $eli=mysqli_query($con,"DELETE FROM dis_cotizacion_detalle_temp WHERE  distribuidor='$distribuidor'") or  die(mysqli_error($con));
  $regis=mysqli_query($con,"INSERT into dis_cliente_cotizacion_temp (cct_clie_id,distribuidor)
                      VALUES  ('$clie_id','$distribuidor')") or  die(mysqli_error($con));
?>